@charset "utf-8";
/* CSS Document */
/* MENU */
#menu {
	width: 900px;
	/*height: 31px;*/
	text-align: center;
	margin-top: 0;
	margin-bottom:0;
	padding-top: 10px;
	padding-right:0;
	padding-left:0;
	padding-bottom:10px;
	float: left;
	visibility: visible;
	background-color: #999;/*7D8186;*/
	color:#fff;
}
#menu a, .menu a:visited {
	color:#fff; 
	text-decoration:none; 
	font-size:100%;
	font-weight:bold; 
	/*cursor:pointer;*/
	/*background-color: #;*/
}
#menu a:hover {
	color:#fff; 
	/*background:#fff;*/
}
#menu a:hover span{
	color: #fff;
}
#menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#menu li {
	
	display:block;
	float:left;
	padding:0;
	text-align:center;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	font-size: 70%;
	font-weight: bold;
	padding: 5px 10px 0;
	
	color: #FFFFFF;
	background-repeat: repeat-x;
	margin:0;
	
}

#menu li span.aa 		NULL{
	display:block;
	/*width: 3px;*/
	height: 31px;
	float: left;
	/*border-bottom: 1px solid #888;*/
	/*background-image: url(../images/fd_menu_Red_left.gif);*/
	padding:0;
	
	margin:0;/*background-color:#f54234;*//*e94a29;7D8186*/
}
#menu li span.bb 		NULL{
	height:26px;
	float:left;
	/*border-bottom:1px solid #888;*/
	/*background-image: url(../images/fd_menu_Red.gif);*/
	font-size: 70%;
	font-weight: bold;
	padding: 5px 10px 0;
	
	color: #FFFFFF;
	background-repeat: repeat-x;
	margin:0;
	/*background-color:#f54234;*//*e94a29;d0672e*/
}
#menu li span.cc {
	display:block;
	width:7px;
	height:31px;
	float:left;
	/*border-bottom:1px solid #888;*/
	/*background-image: url(../images/fd_menu_Red_right.gif);*/
	padding:0;
	
	margin:0;
}
#menu li.ici span.aa {
	display:block;
	width:4px;
	height:31px;
	float:left;
	/*border-bottom:1px solid #888;
	background-image: url(../images/fd_menu_jaune_left.gif);*/
	padding:0;
	margin:0;
}
#menu li.ici span.bb {
	height:26px;
	float:left;
	/*border-bottom:1px solid #888;*/
	/*background-image: url(../images/fd_menu_jaune.gif);background-repeat: repeat-x;*/
	font-size: 100%;
	font-weight: bold;
	padding: 5px 10px 0;
	color: #FFFFFF;
	
	margin:0;
}
#menu li.ici span.cc {
	display:block;
	width:7px;
	height:31px;
	float:left;
	/*border-bottom:1px solid #888;
	background-image: url(../images/fd_menu_jaune_right.gif);*/
	padding:0;
	margin:0;
}

.titremenu {
	font-weight: bold;
	color: #fe6600;/*e94a29;7D8186*FFBE03;*/
	margin-left: 15px;
}

/* FIN MENU */



@media screen and (max-width: 780px) {

#menu{
	/*-webkit-box-shadow: 5px 6px 3px 1px rgba(189,187,187,1.00);
	box-shadow: 3px 3px 2px 2px rgba(189,187,187,1.00);*/
	float: none;
	margin-top:0;
	width: auto;
}
#menu ul {
	list-style-type: none;
	text-decoration: none;
	margin-left:0;
	margin-top:0;
	padding-left:0;
	padding-top:0;
	padding-bottom:0;
	/*background-color: #930000;*/
}

#menu ul li {
	float:none;
	display: block;
	
	
	
	padding:0;
	text-align:center;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	margin-left:0;
	font-size: 70%;
	font-weight: bold;
	padding:0;
	
	color: #FFFFFF;
	background-repeat: repeat-x;
	margin:0;
	
}

#menu ul li a {
	text-decoration: none;
	font-family: "Open Sans", Arial, Helvetica, Verdana, sans-serif !important;
	font-size: 13px;
	color: #F1EBEB;/*inherit*/
	display: block;
	/*height: 70%;*//*inherit*/
	text-align: center;
	white-space: nowrap;
	/*margin: 10px 15px;*/
	padding:0 2px;
	line-height: 20px;/*border: 1px solid #F7F7F7;*/
}
#menu ul li a:hover {
	color: #333333;/*inherit*/
	background-color: #a7a7a7;
}
.titremenu {
	margin-left: 15px;
	text-align: left;

}


}